.page-user table { width: 100% !important; margin: 20px 0 !important; border: none !important }
.page-user table td { text-align: left; padding: 6px 3px !important; border: none !important; border-bottom: 1px solid #dedede !important; }
.page-user table td * { text-align: left; }
.page-user .vizitka2 a {color: rgb(51, 51, 51)!important;}
.page-user .vizitka2 a:hover {text-decoration: none!important; cursor: text;!important;}
;}